#mainnav {
	background: url(../images/mainnav.png) repeat-x;
}
#page	#title {
	background: #0b2e78;
	color: #5dc7fd;
}
/*
	The hover effect when mousing over a main nav item
*/
#mainnav li.active,
#mainnav li a:hover {
	background: url(../images/themes/blue/mainnav-active.png) repeat-x;
}

/*
	When hovering
*/
#mainnav li.active span,
#mainnav li.leftOfActiveItem span,
#mainnav li.leftOfHoveredItem span {
	background: url(../images/themes/blue/mainnav-separator-active.png) no-repeat;
}

#mainnav li a:hover+span,
#mainnav span + lia:hover span {
	background: url(../images/themes/blue/mainnav-separator-active.png) no-repeat;
}


#mainnav li ul li.active span {
	background: transparent url(../images/themes/blue/subnav-active.png) no-repeat center;
}
#mainnav li ul {
	background: url(../images/themes/blue/subnav.png) repeat-x top left;
}
#mainnav li.active ul li a,
#mainnav li ul li a,
#mainnav li ul li a:link {
	color: #5fc6ff;
	border-left: 2px solid #5fc6ff;
}
#mainnav li ul li.last a {
	border-right: 2px solid #5fc6ff;
}
#mainnav li ul li.active + li a {
	border-left: 2px solid white;
}
#mainnav li ul li.rightOfActiveItem a {
	border-left: 2px solid white;
}
#mainnav li ul li a:link {
	color: #5fc6ff;
}
#mainnav li ul li a:visted {
	color: #5fc6ff;
}
#mainnav li ul li a:hover {
	color: white;
}
#mainnav li ul li a:active {
	color: white;
}
#mainnav li.active ul li.last a {
	border-right: 2px solid #5fc6ff;
}
#mainnav li ul li.active a {
	color: white;
	border-left: 2px solid white;
}
#mainnav li ul li.active.last a {
	border-right: 2px solid white;
}